services:
  droppy:
    container_name: droppy
    image: silverwind/droppy:12.2.0
    ports:
      - 8989:8989
    restart: unless-stopped
    volumes:
      - /opt/droppy:/config
      - /media/scratch/droppy:/files
